/* Reset
------------------------------------------------------------ */

body { background-color: #FFF;
       margin: 0px;
       padding:0px;
       font-family: 'Ubuntu', sans-serif;
       background: url(/images/home/bg_desktop.png);
       background-repeat:no-repeat;
       background-position:center top;
}
img {
    border: 0;
}


.header .logo {
    float: left;
    padding-left: 1em;
    width: 200px;

}
.header .menu_bg	{
    float: left;
    padding-top: 25px;
    padding-left: 1em;
    vertical-align: top;
    width: 445px;
}
.header .menu_bg li {

    vertical-align: middle;
}
#nav a:hover {
    color: #ff7800;
}

#nav  .active  {
    color: #ff7800;
}


.desktop-hide {
    display:none;
}


object{max-width:100%}

table {
    border: 0;
    border-spacing: 0;
    border-collapse: collapse;
}

table td {
    padding: 0;
}

input, select {
    font-family: Verdana, Arial, sans-serif;
    font-size: 15px;
}

/* Structure */
#wrapper {
    width: 100%;
    position:relative;
    overflow:hidden;
}

.wrap{
    width:93%;
    max-width: 1200px;
    margin: auto;
    padding-left:10px;
    padding-right:10px;
}



.header-top{
    width: 100%;
    max-width: 1139px;
    padding-bottom:10px;
    padding-top:10px;
    background-repeat:repeat;
    background-color:#FFF;
    margin: auto;
    height: 80px;
}



#menu {
    position:relative;
    z-index:1;
    float: left;
    width:100%;


}

#nav, #nav ul {
    font-size:14px;
    color:#000;
    font-weight:bold;
    padding-right: 5px;
    padding-left: 5px;
    margin: 0;
}
#nav li {
    display: inline-block;
    list-style-type: none;
}
#nav li:hover, #nav li.jshover {
    background-color: none;
}
#nav a {
    font-weight: bold;
    color: #000;
    padding-right: 15px;
    padding-left: 15px;
    padding-bottom:0px;
    padding-top:0px;
    text-decoration: none;
    text-transform: uppercase;

}

.top_right	{
    width:45%;
    float:right;
    text-align:left;
    margin-top: 0px;
    padding-right:12px;
}
.welcome {
    width:100%;
    float:left;
    color:#FFF;
    font-size:13px;
    text-align:right;
    text-decoration:none;
    font-weight:normal;
    padding-top:5px;
    padding-right:3px;
}
.welcome	a{
    color:#00faff;
    text-decoration:none;
}
.welcome	a:hover{
    color:#FFF;
    text-decoration:none;
}
.mobile	{
    background: url(/images/home/mobile1.png) no-repeat;
    height:28px;
    text-align:left;
    width:130px;
    color:#000099;
    font-size:16px;
    text-align:right;
    text-decoration:none;
    font-weight:bold;
    padding-left:10px;
    padding-top:6px;
    float:right;

}
.header-bottom{
    float:left;
    width:100%;
    margin:auto;
    padding:0px;
    height:auto;
    padding-top:40px;
    padding-bottom:40px;
    overflow:hidden;
    background-image: url(/images/home/banner_bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    background-color: #004981;
}
.app .header-bottom {
    min-height: 605px;
    padding-top: 5px;
}

@media all and (min-width:1265px){
    .header-bottom {
        height: 391px;
    }
}

.shadowed {
    text-shadow: 1px 2px 0px rgba(0,0,0,0.7);
    letter-spacing: 0.5px;
}

.no-break {
    white-space: nowrap;
}
.sub_menu {
    font-size:12px;
    color:#FFFFFF;
    font-weight:normal;
    text-decoration:none;
}
.sub_menu a {
    color:#FFFFFF;
    text-decoration:none;
}
.sub_menu a:hover {
    color:#FFFFFF;
    text-decoration:none;
}
.sub_menu .box	{
    background-image: url(/images/home/menu_bg.png);
    background-repeat: repeat-x;
    text-align:center;
    padding-bottom:30px;
    padding-top:7px;
    padding-left:15px;
    padding-right:15px;
    font-size:12px;
}
.sub_menu .box:hover	{
    background-image: url(/images/home/menu_hover.png);
    background-position:center top;
    background-repeat: no-repeat;
}
.sub_menu .active	{
    background-image: url(/images/home/menu_active.png) !important;
    background-position:center top;
    background-repeat: no-repeat;
}
.top_ban1_left	{
    float:left;
    width:30%;
}
.top_ban1_right	{
    float:left;
    width:65%;
    margin-left:30px;
    margin-top:10px;
    font-size:28px;
    line-height:34px;
    font-weight:normal;
    color:#FFFFFF;
    letter-spacing: normal;
}
.top_ban2	{
    float:left;
    width:90%;
    font-size:18px;
    font-weight:bold;
    color:#FFFFFF;
    margin-bottom: 15px;
    padding: 1px 0px;
}

.top_ban2.reduce-bottom-margin {
    margin-bottom: 8px!important;
}


.top_ban2 .top_head	{
    font-weight:bold;
    color:#FFFFFF;
}
.top_ban2 .top_head.front-page {
    font-size:45px;
    line-height:75px;
}

/* forms */
.top_ban3_left	{
    float:left;
    width:520px;
}

.top_ban3_right {
    float:left;
    width:640px;
}

.box1_input, .box2_input, .box3_input, .box4_input, .box5_input, .box6_input {
    height: 66px;
}

.box1_input {
    float:left;
    font-size:18px;
    line-height:30px;
    font-weight:bold;
    color:#FFFFFF;
    background-image: none !important;
    margin-right: 30px;
    margin-top: 5px;
    width: 230px;
}
.one-input-container .box1_input {
    width: 500px;
}
.box2_input	{
    float:left;
    font-size:18px;
    line-height:30px;
    font-weight:bold;
    color:#FFFFFF;
    background-image: none !important;
    width: 230px;
    margin-right: 30px;
    margin-top: 5px;
}

.box3_input	{
    float:left;
    font-size:18px;
    line-height:30px;
    font-weight:bold;
    color:#FFFFFF;
    margin-right: 20px;
    margin-top: 5px;
}
.box4_input	{
    float:left;
    font-size:18px;
    line-height:30px;
    font-weight:bold;
    color:#FFFFFF;
    display: inline;
    margin-right: 20px;
    margin-top: 5px;
}
.box5_input	{
    float:left;
    margin-right: 20px;
    font-size:18px;
    line-height:30px;
    font-weight:bold;
    color:#FFFFFF;
    margin-top: 5px;
}
.box6_input	{
    float:left;
    font-size:18px;
    line-height:30px;
    font-weight:bold;
    color:#FFFFFF;
    margin-top: 5px;
}
.top_ad	{
    padding-top:30px;
    padding-bottom:0px;
    max-width: 729px;
    margin: auto;
}

.box_check	{
    float:left;
    width:90%;
    font-size:14px;
    line-height:19px;
    font-weight:normal;
    color:#FFFFFF;
    text-shadow: 1px 2px 0px #333333;
    margin-top:15px;
    margin-bottom:30px;
}

.box_submit	{
    float:left;
    width:90%;
}

.box_submit.more-top-margin {
    margin-top:25px; /* !important; */
}

.input_text_box	{
    padding:8px;
    background:#FFFFFF;
    border:solid 1px #FFFFFF;
    font-size: 15px;
    width: 220px;
}

.home-cars-form-container .input_text_box {
    background-image: url(/images/home/cars-location.png);
    background-repeat: no-repeat;
    background-position: 5px 50%;
    text-indent: 20px;
}
.one-input-container .input_text_box {
    width: 480px;
}

.input_date_box	{
    padding:8px;
    padding-bottom: 9px;
    background:#FFFFFF;
    border:solid 1px #FFFFFF;
    cursor:pointer; background-image:url(/images/home/date_box.png); background-position:99% center; background-repeat:no-repeat;
    font-size: 14px;
    width: 140px;
}


.select_box {
    background-image:none !important;
    border-radius: 0px !important;
    padding:7px;
    background:#FFFFFF;
    border:solid 1px #FFFFFF;
    line-height: 30px;
    width: 131px;
}

.home-cruises-form-container .select_box {
    width: 240px;
}

.btn_submit { border: none;
              color: #000;
              cursor: pointer;
              padding: 12px 25px;
              display: inline-block;
              font-size: 22px;
              font-weight:bold;
              outline: none;
              -webkit-transition: all 0.3s;
              -moz-transition: all 0.3s;
              transition: all 0.3s;
              -webkit-appearance: none;
              background: #ffd801;
              margin-top: 0px;
              border-radius: 5px;
}

.label-radio {
    cursor: pointer;
    margin-bottom: .5em;
    display: block;
    cursor: pointer;
    font-size: 16px;
    line-height: 1em;
}

.radio-overlay {
    vertical-align: middle;
}

input[type='radio'] {
    display: none;
}

input[type='radio'] + span:before {
    width: 6px;
    height: 6px;
    margin: 0;
    margin-right: 4px;
    display: inline-block;
    content: " ";
    background-color: transparent;
    border-radius: 100%;
    border-color: white;
    border-style: solid;
    border-width: 4px;
}

input[type='radio']:checked + span:before {
    background-color: #ff7800;
    border-radius: 100%;
}

/* ie 7-8 */
@media \0screen\,screen\9 {
    input[type='radio'] {
        display: inline-block;
    }

    input[type='radio'] + span:before {
        display: none;
    }

    input[type='radio']:checked + span:before {
        display: none;
    }
}


.checkbox-nonstop {
    margin-left: 1px;
    margin-right: 7px;
    margin-top: 3px;
    vertical-align: top;
}

.label-nonstop {
    cursor: pointer;
    padding-left: 2px;
}

.ui-menu .ui-menu-item {
    margin-bottom: 4px !important;
}
.ui-menu .ui-menu-item:last-child {
    margin-bottom: 0 !important;
}
.ui-menu .ui-menu-item a {
    padding: .4em .4em;
}

.bannerbg	{
    float:left;
    width:100%;
    margin:auto;
    padding:0px;
    overflow:hidden;
}
.banner {
    width: 100%;

    margin: auto;
    position:relative;
    padding-top:0px;
    height:550px;
    overflow:hidden;

}
.banner_top_img	{
    width:100%;
    text-align:center;
    padding-top:45px;
}


.mobile_banner	{
    background: url(/images/home/mobile.png) no-repeat;
    height:50px;
    text-align:left;
    width:40%;
    color:#22a3ff;
    font-size:16px;
    text-align:right;
    text-decoration:none;
    font-weight:bold;
    padding-left:34px;
    padding-top:6px;
    float:left;

}
.demp_banner	{
    height:50px;
    text-align:rigt;
    width:40%;
    padding-top:6px;
    float:right;

}
#body1_bg {
    width: 100%;
    margin: auto;
    overflow:hidden;

}
#body1_bg h2 {
    color:#404243;
    font-size:36px;
    line-height:22px;
    text-align:left;
    font-family: 'Ubuntu', sans-serif;
    font-weight:normal;
}
.body1_box1 {
    margin: auto;
    float:left;
    width: 45%;
    overflow:hidden;
    margin-right:30px;
}
.body1_box1 .bor_bor {
    border:solid 1px #CCCCCC;
}
.box_head a, .box_head a:active, .box_head a:visited, .box_head a:hover {
    color:#555555;
    text-decoration: none;
}

.body1_box1 .box_head {
    color:#555555;
    font-size:22px;
    font-weight:bold;
    text-align:left;
    padding-left:15px;
    padding-right:15px;
}
.body1_box1 .box_data {
    color:#555555;
    font-size:14px;
    line-height:19px;
    text-align:left;
    padding-left:15px;
    padding-right:15px;
}
.body1_box1 .box_data a {
    color:#0088c2;
    text-decoration:none;

}
.body1_box1 .box_data a:hover {
    color:#0088c2;
    text-decoration:none;
}

.body1_box2 .sometimes {
    display: none;
}
@media (min-width: 1200px) {
    .body1_box2 .sometimes {
        display: table;
    }
}
.body1_box2 {
    margin: auto;
    width: 25%;
    float:left;
    overflow:hidden;
    margin-right:10px;
}
.body1_box2 .bor_bor {
    border:solid 1px #CCCCCC;
}
.body1_box2 .box_head {
    color:#555555;
    font-size:22px;
    font-weight:bold;
    text-align:left;
    padding-left:15px;
    padding-right:15px;
}
.body1_box2 .box_data {
    color:#555555;
    font-size:14px;
    line-height:19px;
    text-align:left;
    padding-left:15px;
    padding-right:15px;
}
.body1_box2 .box_data a {
    color:#0088c2;
    text-decoration:none;
}
.body1_box2 .box_data a:hover {
    color:#0088c2;
    text-decoration:none;
}


.body1_box3 {
    margin: auto;
    width: 25%;
    float:right;
}
.body1_box3 .box_head {
    color:#555555;
    font-size:22px;
    font-weight:bold;
    text-align:left;
    padding-left:15px;
    padding-right:15px;
}
.body1_box3 .bor_bor {
    border:solid 1px #CCCCCC;
}
.body1_box3 .box_data {
    color:#555555;
    font-size:14px;
    line-height:19px;
    text-align:left;
    padding-left:15px;
    padding-right:15px;
}
.body1_box3 .box_data a {
    color:#0088c2;
    text-decoration:none;
}
.body1_box3 .box_data a:hover {
    color:#0088c2;
    text-decoration:none;
}

#body2_bg {
    width: 100%;
    margin: auto;
    overflow:hidden;

}
#body2_bg h2 {
    color:#404243;
    font-size:36px;
    line-height:22px;
    text-align:left;
    font-family: 'Ubuntu', sans-serif;
    font-weight:normal;
}
.body2_box1 {
    margin: auto;
    float:left;
    width: 25%;
    overflow:hidden;
    margin-right:30px;
}
.body2_box1 .bor_bor {
    border:solid 1px #CCCCCC;
}
.body2_box1 .box_head {
    color:#555555;
    font-size:22px;
    font-weight:bold;
    text-align:left;
    padding-left:15px;
    padding-right:15px;
}
.body2_box1 .box_data {
    color:#555555;
    font-size:14px;
    line-height:19px;
    text-align:left;
    padding-left:15px;
    padding-right:15px;
}
.body2_box1 .box_data a {
    color:#0088c2;
    text-decoration:none;

}
.body2_box1 .box_data a:hover {
    color:#0088c2;
    text-decoration:none;
}


.body2_box2 {
    margin: auto;
    width: 25%;
    float:left;
    overflow:hidden;
    margin-right:10px;
}
.body2_box2 .bor_bor {
    border:solid 1px #CCCCCC;
}
.body2_box2 .box_head {
    color:#555555;
    font-size:22px;
    font-weight:bold;
    text-align:left;
    padding-left:15px;
    padding-right:15px;
}
.body2_box2 .box_data {
    color:#555555;
    font-size:14px;
    line-height:19px;
    text-align:left;
    padding-left:15px;
    padding-right:15px;
}
.body2_box2 .box_data a {
    color:#0088c2;
    text-decoration:none;
}
.body2_box2 .box_data a:hover {
    color:#0088c2;
    text-decoration:none;
}


.body2_box3 {
    margin: auto;
    width: 45%;
    float:right;
    overflow:hidden;
}




.body2_box1 table{height: 510px;}
.body2_box1 img{height:223px;}
.body2_box1 .box_head{height:50px;vertical-align:text-top;}
.body2_box1 .box_data_p{height:215px;vertical-align:text-top;}
.body2_box1 .box_data_m{height:25px;}

.body2_box2 table{height: 510px;}
.body2_box2 img{height:223px;}
.body2_box2 .box_head{height:50px;}
.body2_box2 .box_data_p{height:215px;vertical-align:text-top;}
.body2_box2 .box_data_m{height:25px;}

.body2_box3 table{height: 510px;}
.body2_box3 img{height:223px;}
.body2_box3 .box_head{height:50px;vertical-align:text-top;}
.body2_box3 .box_data_p{height:215px;vertical-align:text-top;}
.body2_box3 .box_data_m{height:25px;}

.body2_box3 .box_head {
    color:#555555;
    font-size:22px;
    font-weight:bold;
    text-align:left;
    padding-left:15px;
    padding-right:15px;
}
.body2_box3 .bor_bor {
    border:solid 1px #CCCCCC;
}
.body2_box3 .box_data {
    color:#555555;
    font-size:14px;
    line-height:19px;
    text-align:left;
    padding-left:15px;
    padding-right:15px;
}
.body2_box3 .box_data a {
    color:#0088c2;
    text-decoration:none;
}
.body2_box3 .box_data a:hover {
    color:#0088c2;
    text-decoration:none;
}


/*---start-footer----*/
.footer{
    background-color:#005076;
    float:left;
    width:100%;
    padding-bottom:20px;
    padding-top:20px;
    margin:auto;
    overflow:hidden;
    margin-top:30px;
}
.footer-grid{
    float: left;
    padding: 0px 1em 0px 0px;
}
.footer-grid h4{
    padding-bottom:0em;
    line-height:22px;
}
.footer-grid1 {
    width: 30%;
}

.footer-grid2 {
    width: 38%;
}

.footer-grid-placeholder {
    height: 1px;
    width: 37%;
}

.footer-grid3 {
    width: 20%;
    margin-bottom: 25px;
}

.footer-grid4 {
    width: 37%;
}
.footer-grid1 p,.footer-grid2 p{
    color: #efefef;
    font-size: 0.875em;
    margin-bottom:0.5em;
    width: 90%;
    vertical-align:top;
    line-height:21px;
}

.footer-grid2 h4{
    font-size: 1.3em;
    line-height:20px;
    text-transform: uppercase;
    color: #fff;
    padding-bottom: 0em;
}

/*---*/
.recent-tweet-icon{
    float: left;
    width: 10%;
    margin-top: 3%;
}
.recent-tweet-icon span{
    width:20px;
    height:20px;
    display:block;
    background:url(/images/home/ftwitt.png) no-repeat;
}
.recent-tweet-info{
    float:right;
    width:88%;
}
.footer-grid3 h4{
    font-size: 1.3em;
    line-height:20px;
    text-transform: uppercase;
    color: #fff;
    padding-bottom: 0em;
}
.recent-tweet-info p{
    color: #B9B7B7;
    font-size: 0.875em;
}
.recent-tweet-info a{
    display:block;
    color:#71B6D5;
    transition:0.5s all;
    -webkit-transition:0.5s all;
    -moz-transition:0.5s all;
    -o-transition:0.5s all;
}
.recent-tweet-info a:hover{
    color:#172227;
}
.recent-tweet {
    margin-bottom: 1em;
    color:#172227;
}
.recent-tweet a {
    color:#FFF;
    padding-bottom:5px;
    padding-top:5px;
    text-decoration:none;
}
.recent-tweet a:hover {
    color:#FFF;
    text-decoration:underline;
}
/*----*/
.footer-grid4{
    position:relative;
}
.footer-grid4 h4{
    font-size: 1.3em;
    line-height:20px;
    text-transform: uppercase;
    color: #fff;
    padding-bottom: 0em;
}
.footer-grid4 p{
    color: #efefef;
    font-size: 0.875em;
    margin-bottom:0.5em;
    line-height:21px;
    width: 90%;
}
.footer-grid4 input[type="text"]{
    background: #0c587c;
    border: 1px solid #437e9a;
    font-size: 0.875em;
    padding: 9px 11px;
    height:18px;
    color:#B9B7B7;
    position:relative;
    width:60%;
    border-radius: 0;
    box-sizing: content-box;
}
.footer-grid4 input[type="text"]::placeholder{
    color:#b3c2cb;
}
.footer-grid4 input[type="text"]:hover{
    border: 1px solid #ffcfa3;
}
.footer-grid4 input[type="submit"]{
    background: #ff7800;
    border: 1px solid #ffcfa3;
    text-transform: uppercase;
    padding: 9px 11px;
    height:38px;
    position: absolute;
    left: 60%;
    cursor:pointer;
    color:#FFF;
    font-size: 0.875em;
    -webkit-appearance: none;
    border-radius: 0px !important;
    max-width: 50px;
}
.footer-grid4 input[type="submit"]:hover{
    color:#172227;
}
.footer-grid4{
    margin-right:0px;
}
.footer-grid4 form{
    margin-top:0.8em;
}

.footer_leftnav ul {
    list-style:none;
    margin:0px;
    font-size:14px;
    padding:0px;
    width:auto;
    float:left;
    vertical-align:top;
}
.footer_leftnav ul li {
    float:left;
    width:45%;
    display:inline;
    margin:0px 10px 7px 0px;
    padding-bottom:10px;
    border-bottom:solid 1px #4d859f;
}
.footer_leftnav ul li a {
    color:#FFF;
    text-decoration:none;
}
.footer_leftnav ul li a:hover {
    color:#FFF;
    text-decoration:none;
}


.copy-right{
    padding: 0;
    float:left;
    width:100%;
    background-color:#002537;
}
.copy-right-left{
    float:left;
    margin-left:0px;
}
.copy-right-left p{
    color: #70A4BB;
    font-size: 14px;
    padding-top:10px;
}
.copy-right-left p a{
    color:#000099;
    transition:0.5s all;
    -webkit-transition:0.5s all;
    -moz-transition:0.5s all;
    -o-transition:0.5s all;
}
.copy-right-left p a:hover{
    color:#FF0000;
}
.copy-right-right{
    float:right;
    margin-right:10px;
}
.copy-right-right ul li{
    display:inline-block;
}


.copy-right-right ul li a:hover{

}
.banner-wrap{
    width:100%;
    margin:0 auto;
    text-align:center;
}
.banner-wrap img{
    text-align:center;
}
.mobile_box	{
    float:left;
    width:100%;
    display:none;

}
.mobile_ads	{
    display:none;
    float:left;
    width:100%;
}

.wmuSlider {

}
.wmuSlider .wmuSliderWrapper article {
    text-align: center;
}
.wmuGallery .wmuGalleryImage {
    text-align: center;
}
.wmuGallery .wmuGalleryImage img {
    max-width: 100%;
    width: auto;
    height: auto;
}
/* Default Skin */
.wmuGallery .wmuGalleryImage {
    margin-bottom: 10px;
}

.wmuSliderNext {
    background-position:-80px 3px;
    right:50px;
}
.wmuSliderPrev {
    position: absolute;
    width:15px;
    height:25px;
    background: url(/images/home/prev.png) no-repeat;
    bottom:0%;
    z-index: 2;
    cursor: pointer;
    text-indent: -9999px;
}
.wmuSliderNext {
    position: absolute;
    width:15px;
    height:25px;
    background: url(/images/home/next.png) no-repeat;
    bottom:0%;
    z-index: 2;
    cursor: pointer;
    text-indent: -9999px;
}
.wmuSliderPrev {
    left:20px;
}
.wmuSliderNext {
    right:20px;
}
.pagination {
    margin:0px auto 0;
    width:100px;
    padding-top:2px;
}

.seperator-tab {
    vertical-align: top;
    width: 1px;
    background-repeat: no-repeat;
    background-image: url(/images/home/menu_seprater.png);
}

.box {
    cursor: pointer;
}


.checkbox-overlay {
    vertical-align: sub;
}

input[type='checkbox'] {
    display: none;
}

input[type='checkbox'] + span:before {
    width: 6px;
    height: 6px;
    margin: 0;
    margin-right: 7px;
    display: inline-block;
    content: " ";
    background-color: white;
    border-color: white;
    border-style: solid;
    border-width: 4px;
}

#ckbx-on-white > input[type='checkbox'] + span:before {
    width: 6px;
    height: 6px;
    margin: 3px;
    margin-right: 7px;
    display: inline-block;
    content: " ";
    background-color: white;
    border-color: grey;
    border-style: solid;
    border-width: 1px;
}

input[type='checkbox']:checked + span:before {
    background-color: #ff7800;
}

#ckbx-on-white > input[type='checkbox']:checked + span:before {
    background-color: #ff7800;
}
.ui-widget-overlay {
    position: fixed !important;
}
/* ie 7-8 */
@media \0screen\,screen\9 {
    input[type='checkbox'] {
        display: inline-block;
    }

    input[type='checkbox'] + span:before {
        display: none;
    }

    input[type='checkbox']:checked + span:before {
        display: none;
    }
}

@media all and (min-width:1001px) and (max-width:1200px){
    .top_ban1_left	{
        float:left;
        width:35%;
    }
    .top_ban1_right	{
        float:left;
        width:60%;
        margin-top:0px;
    }
    .top_ban3_left, .top_ban3_right	{
        float:left;
        width: 800px;
    }
    .box1_input, .box2_input	{
        float:left;
        width: 400px;
        margin-right: 0;
    }

    .box3_input, .box4_input, .box5_input, .box6_input {
        float:left;
        width: 200px;
        margin-right: 0;
    }

    .home-cruises-form-container .box1_input, .home-cruises-form-container .box2_input ,
    .home-cruises-form-container .box3_input, .home-cruises-form-container .box4_input {
        width: 280px;
    }

    .input_text_box {
        width: 350px;
    }


    .one-input-container .input_text_box {
        width: 460px;
    }

    .input_date_box {
        width: 150px;
    }

    .select_box {
        width: 167px;
    }

    .home-cruises-form-container .select_box {
        width: 240px;
    }

    .body1_box1 {
        float:left;
        width: 40%;
        margin-right:23px;
    }
    .body1_box2 {
        width: 28%;
        float:left;
        margin-right:10px;
    }
    .body1_box3 {
        width: 28%;
        float:right;
    }
    .body2_box1 {
        float:left;
        width: 25%;
        margin-right:25px;
    }
    .body2_box2 {
        width: 25%;
        float:left;
        margin-right:10px;
    }
    .body2_box3 {
        width: 45%;
        float:right;
    }
    .footer-grid2 {
        width: 35%;
    }

    .footer-grid2.footer-grid-no-newsletter {
        width: 69%;
    }

    .footer-grid-placeholder {
        display: none;
    }

    .footer-grid3 {
        width: 25%;
    }
    .footer-grid4 {
        width: 32%;
    }
    .mobile_box	{
        display:none;
    }
    .mobile_ads	{
        display:none;
    }
}

@media all and (min-width:769px) and (max-width: 1000px){

    .top_ban1_left	{
        float:left;
        width:40%;
    }
    .top_ban1_right	{
        float:left;
        width:55%;
        font-size:20px;
        line-height:30px;
        margin-top:0px;
    }
    .top_ban3_left, .top_ban3_right    {
        float:left;
        width: 700px;
    }
    .box1_input, .box2_input    {
        float:left;
        width: 350px;
        margin-right: 0;
    }
    .box3_input, .box4_input, .box5_input, .box6_input {
        float:left;
        width: 175px;
        margin-right: 0;
    }



    .home-cruises-form-container .box1_input, .home-cruises-form-container .box2_input ,
    .home-cruises-form-container .box3_input, .home-cruises-form-container .box4_input {
        width: 280px;
    }

    .input_text_box {
        width: 300px;
    }

    .one-input-container .input_text_box {
        width: 460px;
    }

    .input_date_box {
        width: 125px;
    }

    .select_box {
        width: 142px;
    }

    .home-cruises-form-container .select_box {
        width: 240px;
    }

    .body1_box1 {
        float:left;
        width: 55%;
        margin-right:23px;
    }
    .body1_box2 {
        width: 37%;
        float:left;
        margin-right:10px;
    }
    .body1_box3 {
        width: 28%;
        float:right;
        display: none;
    }
    .body2_box1 {
        float:left;
        width: 24%;
        margin-right:25px;
    }
    .body2_box2 {
        width: 25%;
        float:left;
        margin-right:10px;
    }
    .body2_box3 {
        width: 45%;
        float:right;
    }
    .footer-grid2 {
        width: 32%;
    }

    .footer-grid2.footer-grid-no-newsletter {
        width: 65%;
    }

    .footer-grid3 {
        width: 28%;
    }

    .footer-grid-placeholder {
        display: none;
    }
    .footer-grid4 {
        width: 32%;
    }
    .mobile_box	{
        display:none;
    }
    .mobile_ads	{
        display:none;
    }
}


/* tablet */

@media all and (min-width:551px) and (max-width:768px){

    .header-top{
        width: 100%;
        padding-bottom:0px;
    }
    .menu_bg	{
        display:none;
    }
    .sub_menu .box	{
        padding-bottom:30px;
        padding-top:7px;
        padding-left:10px;
        padding-right:10px;
        min-width: 47px;
    }
    .top_ban1_left	{
        float:left;
        width:40%;
    }
    .top_ban1_right	{
        float:left;
        width:55%;
        font-size:20px;
        line-height:30px;
        margin-top:0px;
        display:none;
    }
    .top_ban3_left, .top_ban3_right    {
        float:left;
        width: 500px;
    }
    .box1_input, .box2_input, .box3_input, .box4_input, .box5_input, .box6_input {
        float:left;
        width: 250px;
        margin-right: 0;
    }

    .home-cruises-form-container .box1_input, .home-cruises-form-container .box2_input ,
    .home-cruises-form-container .box3_input, .home-cruises-form-container .box4_input {
        width: 280px;
    }

    .input_text_box {
        width: 210px;
    }

    .one-input-container .input_text_box {
        width: 460px;
    }

    .input_date_box {
        width: 210px;
    }

    .select_box {
        width: 228px;
    }

    .home-cruises-form-container .select_box {
        width: 240px;
    }

    .body1_box1 {
        float:left;
        width: 60%;
        margin-right:0px;
    }
    .body1_box2 {
        width: 37%;
        float:right;
        margin-right:0px;
    }
    .body1_box3 {
        width: 28%;
        float:right;
        display:none;
    }
    .body2_box1 {
        float:left;
        width: 24%;
        margin-right:25px;
        display:none;
    }
    .body2_box2 {
        width: 37%;
        float:left;
        margin-right:0px;
    }
    .body2_box3 {
        width: 60%;
        float:right;
    }
    .footer-grid2 {
        width: 45%;
        float:left
    }

    .footer-grid2.footer-grid-no-newsletter {
        width: 100%;
    }

    .footer-grid-placeholder {
        display: none;
    }
    .footer-grid4 {
        width: 45%;
        float:right
    }
    .footer-grid3 {
        width: 100%;
        float:left
    }
    .footer_leftnav ul li {
        float:left;
        width:23%;
    }
    .mobile_box	{
        display:none;
    }
    .mobile_ads	{
        display:none;
    }
}

@media all and (max-width:1000px){
    .container.find-bottom-content P {
        margin-right:20px;
        margin-left: 20px;
    }
    .container.find-bottom-content h2 {
        margin-left: 20px;
        margin-top:25px;        
    }    
}

@media all and (max-width:650px){
    .container.find-bottom-content h2 {
        font-size:25px!important;
    }
}

@media all and (min-width:200px) and (max-width:550px){

    .header-top{
        width: 100%;
        padding-bottom:0px;   
    }
    .menu_bg	{
        display:none;
    }   
    
    .sub_menu .box	{
        padding-bottom:30px;
        padding-top:7px;
        padding-left:10px;
        padding-right:10px;
    }
    .top_ban1_left	{
        float:left;
        width:100%;
    }
    .top_ban1_right	{
        float:left;
        width:55%;
        font-size:20px;
        line-height:30px;
        margin-top:0px;
        display:none;
    }
    .top_ban2 .top_head	{
        font-size:36px;
    }

    .cruise-form .top_ban2 .top_head	{
        line-height:52px;
    }

    .top_ban3_left, .top_ban3_right {
        float:left;
        width: 95%;
    }

    .one-input-container .box1_input {
        float:left;
        width: 95%;
    }

    .box1_input, .box2_input{
        float:left;
        width: 95%;
    }

    .box3_input {
        float:left;
        width: 40%;
        margin-right: 0;
    }

    .box4_input {
        float:right;
        width: 40%;
        margin-right: 18px;
    }

    .home-cars-form-container .box4_input {
        width: 45%;
        margin-right: 0;
    }

    .home-cruises-form-container .box1_input, .home-cruises-form-container .box2_input ,
    .home-cruises-form-container .box3_input, .home-cruises-form-container .box4_input {
        width: 100%;
        margin-right: 0;
    }

    .box5_input {
        clear:both;
        width: 45%;
        margin-right: 0;
    }

    .home-cars-form-container .box5_input {
        width: 40%;
    }

    .box6_input {
        float:right;
        width: 45%;
        margin-right: 0;
    }

    .input_text_box {
        width: 100%;
    }

    .one-input-container .input_text_box {
        width: 100%;
    }

    .input_date_box {
        width: 100%;
    }

    .select_box {
        width: 100%;
    }

    .home-cruises-form-container .select_box {
        width: 100%;;
    }

    .top_ad {
        display:none;
    }
    #body1_bg h2 {
        font-size:30px;
    }
    .body1_box1 {
        float:left;
        width: 60%;
        margin-right:0px;
    }
    .body1_box2 {
        width: 37%;
        float:right;
        margin-right:0px;
    }
    .body1_box3 {
        width: 28%;
        float:right;
        display:none;
    }
    .body2_box1 {
        float:left;
        width: 24%;
        margin-right:25px;
        display:none;
    }
    .body2_box2 {
        width: 37%;
        float:left;
        margin-right:0px;
    }
    .body2_box3 {
        width: 60%;
        float:right;
    }
    .footer-grid2 {
        width: 100%;
        float:left
    }

    .footer-grid2.footer-grid-no-newsletter {
        width: 100%;
    }
    
    .footer-grid-placeholder {
        display: none;
    }

    .footer-grid4 {
        width: 100%;
        float:left
    }
    .footer-grid3 {
        width: 100%;
        float:left
    }
    .footer_leftnav ul li {
        float:left;
        width:45%;
    }
    .copy-right{
        padding: .2em 0 1em 0;
    }
    .copy-right-left p{
        float:left;
        width:100%;
    }
    .copy-right-right{
        float:left;
        margin-right:0px;
        width:100%;
        max-width: 50px;
    }
    .copy-right-right ul {
        padding:0px;
        padding-left:3px;
    }
    #body1_bg	{
        display:none;
    }
    #body2_bg	{
        display:none;
    }
    .mobile_ads	{
        display:block;
        margin-top:20px;
        margin-bottom:0px;
    }
    .mobile_box	{
        display:block;
        margin-top:0px;
        position: relative;
        padding-bottom:5px;
        position: relative;
        float:left;
    }
    .mobile_box h2 {
        color:#404243;
        font-size:30px;
        /*line-height:22px;*/
        text-align:left;
        font-weight:normal;
    }
    .banner-wrap  {

    }
    .banner-wrap .bor_bor {
        border:solid 1px #CCCCCC;
        height: 600px;
    }
    .banner-wrap .box_head {
        color:#555555;
        font-size:22px;
        font-weight:bold;
        text-align:left;
        padding-left:15px;
        padding-right:15px;
    }
    .banner-wrap .box_data {
        color:#555555;
        font-size:14px;
        line-height:19px;
        text-align:left;
        padding-left:15px;
        padding-right:15px;
    }
    .banner-wrap .box_data a {
        color:#0088c2;
        text-decoration:none;

    }
    .banner-wrap .box_data a:hover {
        color:#0088c2;
        text-decoration:none;
    }
    input, textarea, keygen, select, button {
        border-radius:0px;
        box-shadow:none;
    }

    .ui-widget.ui-datepicker{
        font-size: 17px;
    }
    .ui-icon.ui-icon-circle-triangle-w {
        width: 100%;
        height: 100%;
        background-image: url(/images/home/datepicker-left-arrow.png) !important;
        background-position: 0 0;
        position: absolute;
        top: 37% !important;
    }
    .ui-icon.ui-icon-circle-triangle-e {
        width: 100%;
        height: 100%;
        background-image: url(/images/home/datepicker-right-arrow.png) !important;
        background-position: 0 0;
        position: absolute;
        top: 37% !important;
    }
    

}

.jquery-textfill {
    display: block;
    visibility: hidden;
}

.jquery-textfill span {
    white-space: nowrap;
    line-height: 2;

}
.container.find-bottom-content {
    font-family: 'Ubuntu', sans-serif;
    font-size: 14px; 
    line-height: 2em;
    color: #555555;
    margin-bottom: 1.7em;
    margin:0 auto!important;
    max-width:1000px;
}

.container.find-bottom-content P {
    margin-top:15px;
    margin-bottom:15px;
}
.container.find-bottom-content h2 {
    line-height:1.2;
}

.container.find-bottom-content h2, .container.find-bottom-content h3 {
    font-size: 36px;
    font-weight: bold;
    font-family: 'Ubuntu', sans-serif;
    margin-bottom: 0.5em;
    color: #ff7800;

}
.container.find-bottom-content h3 {
    margin-top: 1em;
    font-size: 28px;
}
.container.find-bottom-content ul {
    margin-top: 1em;
    list-style-type: disc;
    margin-left: 2em;
}
.container.find-bottom-content li {
    line-height: 1.7em;
}

input::-ms-clear {
    display: none;
}


/* Booking Body Checkboxes */
.pcmn-title {
    color: white !important;
}
#stnFrontDoorContainer {
    color: white !important;
    font-weight: bold;
    letter-spacing: 0.5px;
}
.pcmn-title  {
    font-size: 14px !important;
}

#stnFrontDoorContainer .pcmn-wrapper {
    font-family: 'Ubuntu', sans-serif !important;
    max-width: initial !important;
    font-size: 16px !important;
}
.pcmn-ads .pcmn-ad .pcmn-ad-provider { 
    color: white !important;
    font-size: 18px;
    font-weight: bold;    
    text-shadow: 1px 2px 0px rgba(0,0,0,0.7);
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    line-height: 1.5em;
}

#stnFrontDoorContainer .pcmn-ad-checkbox input[type="checkbox"] {
    width: auto !important;
    height: auto !important;

}
#stnFrontDoorContainer .pcmn-ad-checkbox {
    vertical-align: middle !important;
    font-size: 16px !important;
    font-family: 'Ubuntu', sans-serif !important;
    display: inline-block !important;
    line-height: 1.5em !important;   
    padding-top: 4px !important;
}
.pcmn-ad-provider {
    display: inline-block;
}
.pcmn-ads .pcmn-ad {
    padding: 0.5em 0em !important;
}
/* Cruise variant:*/
.SmarterTravelNetworkAd {
    padding-top: 1em;
}
.stnFrontDoorHeader {
    color: white;
    font-size: 16px;
    font-weight: bold;    
    /*text-shadow: 1px 2px 0px rgba(0,0,0,0.7);*/
    text-shadow: none;
    padding-top: 1em;
    margin-bottom: -7px;
    padding-bottom: 0;
    line-height: 1em;

}
.div_powered_by_save70
{
    display:inline;
}
.powered_by_save70{
    color: white;
    letter-spacing: 0.5px;
    text-shadow: 1px 2px 0px rgba(0,0,0,0.7);
}

.powered_by_save70_link{
    color: white;
    letter-spacing: 0.5px;
    text-shadow: 1px 2px 0px rgba(0,0,0,0.7);
}
@media (min-width: 451px){
    .div_powered_by_save70
    {
        display:inline;
        position: absolute;
        padding-top: 23px;
        padding-left: 40px;
    }
    .powered_by_save70_link{
        color: white;
        letter-spacing: 0.5px;
        text-shadow: 1px 2px 0px rgba(0,0,0,0.7);

    }
}

@media (max-width: 450px) and (min-width: 361px){

    .div_powered_by_save70
    {
        display:inline;
        position: absolute;
        padding-top: 23px;
        padding-left: 23px;
    }
    .powered_by_save70_link{
        color: white;
        letter-spacing: 0.5px;
        text-shadow: 1px 2px 0px rgba(0,0,0,0.7);

    }
}
@media (max-width: 360px)and (min-width: 346px){
    .div_powered_by_save70
    {
        display:inline;
        position: absolute;
        padding-top: 23px;
        padding-left: 23px;
    }
    .powered_by_save70_link{
        color: white;
        letter-spacing: 0.5px;
        text-shadow: 1px 2px 0px rgba(0,0,0,0.7);

    }
}
@media (max-width: 345px)and (min-width: 300px){
    .div_powered_by_save70
    {
        display:inline;
        position: absolute;
        padding-top: 8px;
        padding-left: 23px;
    }
    .powered_by_save70_link{
        color: white;
        letter-spacing: 0.5px;
        text-shadow: 1px 2px 0px rgba(0,0,0,0.7);
        padding-left: 20px;
    }
}
@media (max-width: 299px)and (min-width: 267px){

    .div_powered_by_save70
    {
        display:inline;
        position: absolute;
        padding-top: 5px;
        font-size: 14px;
        padding-left: 12px;
    }
    .powered_by_save70_link{
        color: white;
        letter-spacing: 0.5px;
        text-shadow: 1px 2px 0px rgba(0,0,0,0.7);
        padding-left: 20px;
    }
}

@media (max-width: 266px)
{
    .powered_by_save70_link{
        padding-left: 0%;
    }
}

.orange-back-to-form-button
{
    text-align: center;
    padding-top: 28px;
    padding-bottom: 28px;
}
.orange-back-to-form-button a
{
    margin-top: 5px;
    background-color: #ff7800;
    color: white !important;
    text-decoration:  none;
    padding:8px;
    border-style:solid;
    border-width:1px;
    border-color:white
}

@media screen and (max-width:600px) {
    html.autocomplete_modal_open {
        overflow: hidden;
        position: fixed;
    }

    .box1_input.autocomplete_modal_open,
    .box2_input.autocomplete_modal_open, 
    .frp-inputs.autocomplete_modal_open {
        display: flex;
        flex-direction: column;
        align-items: center;
        width: 100vw;
        height: 100vh;
        z-index: 100;
        position: fixed;
        top: 0;
        left: 0;
        background: white;
        padding: 10px 16px;
        box-sizing: border-box;
        overflow-y: scroll;
        overflow-x: hidden;
    }

    .box1_input.autocomplete_modal_open input, 
    .box2_input.autocomplete_modal_open input,
    .frp-inputs.autocomplete_modal_open input {
        width: 97.5% !important;
        user-select: none;
        -webkit-user-select: none;
        box-sizing: border-box;
        border-radius: 8px !important;
        margin-top: 21px;
        height: 50px;
        background-color: #eff3f8;
        padding: 0 8px 0 16px;
    }

    .box1_input.autocomplete_modal_open input:focus, 
    .box2_input.autocomplete_modal_open input:focus,
    .frp-inputs.autocomplete_modal_open input:focus {
        background-color: white;
    }

    .box1_input.autocomplete_modal_open div, 
    .box2_input.autocomplete_modal_open div  {
        color: black;
        text-shadow: none;
        padding: 0 8px 10px;
        text-align: center;
        font-weight: 700;
        font-size: 16px;
    }

    .box1_input.autocomplete_modal_open .horizontal-line, 
    .box2_input.autocomplete_modal_open .horizontal-line {
        height: 1px;
        box-sizing: border-box;
        width: 100vw;
        background-color: #c1c7cf;
        padding: 0;
        margin-top: 20px;
    }

    .frp-inputs.autocomplete_modal_open .frp-trip-type{
        display: none;
    }

    .autocomplete_modal_close {
        position: absolute;
        top: 17px;
        left: 24px;
        width: 8px;
        height: 16px;
        cursor: pointer;
        background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'><path d='M12.707 19.713a1 1 0 0 1-1.414 0l-7-7a1 1 0 0 1 0-1.414l7-7a1 1 0 0 1 1.438 1.39l-.024.024-5.293 5.293H19a1 1 0 0 1 0 2H7.414l5.293 5.293a1 1 0 0 1 0 1.414'/></svg>");
        background-repeat: no-repeat;
        background-position: center;
        background-size: contain;
    }

    .tbjs-autocomplete-wrapper.modal {
        display: flex;
        align-items: center;
        gap: 8px;
    }

    .tbjs-autocomplete-wrapper.modal .tbjs-autocomplete-icon {
        mask-size: contain;
        mask-repeat: no-repeat;
        mask-position: center;
        min-width: 24px;
        min-height: 24px;
        background-color: #626971;
    }

    .tbjs-autocomplete-wrapper.modal .tbjs-autocomplete-icon.plane {
        mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='currentColor' d='M19.616 3.047a6 6 0 0 0-2.536 1.547l-8.188 8.373a3.4 3.4 0 0 0-.403.498l-1.287 1.186a.9.9 0 0 1-.594.24l-2.58.05a.91.91 0 0 0-.976.616.943.943 0 0 0 .473 1.155l2.56 1.012a.9.9 0 0 1 .492.468l1.038 2.27a.905.905 0 0 0 1.16.474.934.934 0 0 0 .575-.987l-.114-2.36a.92.92 0 0 1 .282-.709l1.173-1.12a3.4 3.4 0 0 0 .54-.448l1.27-1.298.609.621 2.886 6.062a.452.452 0 0 0 .732.123l.504-.516a1.88 1.88 0 0 0 .487-1.728l-1.582-7.085a1.84 1.84 0 0 1 .478-1.685l2.887-2.952a6.15 6.15 0 0 0 1.41-2.28l.022-.059a1.112 1.112 0 0 0-1.318-1.469z'/%3E%3Cpath fill='currentColor' d='M12.03 8.22a.458.458 0 0 0-.257-.765L5.517 6.068a1.79 1.79 0 0 0-1.69.498l-.52.53a.46.46 0 0 0 .12.73L9.073 10.9c.358.18.56-.104.833-.399z'/%3E%3C/svg%3E");
    }

    .tbjs-autocomplete-wrapper.modal .tbjs-autocomplete-icon.location {
        mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='currentColor' d='M12.001 1a6.001 6.001 0 0 1 2.822 11.297c-.768.41-1.767.833-1.822 1.703v8a1.023 1.023 0 0 1-.969 1 1.08 1.08 0 0 1-1.031-1v-8c-.058-.87-1.03-1.285-1.8-1.693A6 6 0 0 1 12.001 1'/%3E%3C/svg%3E");
    }

    .tbjs-autocomplete-wrapper.modal .tbjs-autocomplete-content {
        display: flex;
        flex-direction: column;
        gap: 5px;
    }

    .tbjs-autocomplete-wrapper.modal .tbjs-autocomplete-a {
        font-size: 16px;
        padding: 0;
    }

    .tbjs-autocomplete-wrapper.modal .tbjs-autocomplete-country {
        font-size: 14px;
    }
}